const TokenManager = {
    /**
     * localStorage 存放token
     */
    setToken: function (obj) {
        window.localStorage.setItem("token", JSON.stringify(obj));
    },

    /**
     * 获取Token
     */
    getToken: function () {
        return window.localStorage.getItem("token");
    },

    /**
     * 注销登录
     */
    removeToken: function () {
        window.localStorage.removeItem("token");
    },
    /**
     * 是否验证过token信息
     */
    setVerify: function () {
        window.sessionStorage.setItem("verify", "1");
    },
    /**
     * 查看是否验证过token信息
     */
    getVerify: function () {
        return sessionStorage.getItem("verify");
    }
};
export default TokenManager;
