const server = "http://localhost:8081/zy4g/api/pc/";

const URL = {
    //登录
    login: server + "admin/login.do",
    //验证token信息
    verify: server + "admin/verify.do",
    //获取用户列表
    getUserList: server + "user/getListPage.do",
    //获取设备列表
    getDeviceList: server + "device/getListPage.do",

    //查询基本设置
    getBaseSet: server + "set/baseSet.do",
    //查询设备详情
    getDeviceDetail: server + "device/getDetailByClientId.do",

	//设置音量
    setVolume: server + "set/volume.do",
    //设置定位频率
	setGpsRate: server + "set/gpsRate.do",
    //自动接听
	setAutoAnswer: server + "set/autoAnswer.do",
	//持续定位
	setContinue: server + "set/continue.do",
	//发送消息
    setNew: server + "set/news.do",
	//紧急呼叫
    setSos: server + "set/sos.do",

    //webSocket 地址
    webSocket: "ws://localhost:8081/webSocket/",
};

export default {URL};
